Bug 117093 - focus mode is not documented
focus mode is not documented
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-28 07:35 EST by Alexandre Oliva
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-22 01:43:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2004-02-28 07:35:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040217

Description of problem:
When I entered gconf-editor looking for other unrelated metacity
options, I noticed focus mode was not only no longer available in the
metacity preferences, but also it was not documented in gconf
preferences.  It would be nice to at least know what the options are.

Version-Release number of selected component (if applicable):
metacity-2.7.0-1
Comment 1 Elijah Newren 2004-05-21 15:29:58 EDT
Open gconf-editor, go to /apps/metacity/general/focus_mode and the
long description is: "The window focus mode indicates how windows are
activated. It has three possible values; "click" means windows must be
clicked in order to focus them, "sloppy" means windows are focused
when the mouse enters the window, and "mouse" means windows are
focused when the mouse enters the window and unfocused when the mouse
leaves the window. ".

So, the key is both there and is documented...
Comment 2 Alexandre Oliva 2004-05-22 01:43:01 EDT
Glad to know it was added, or is back.  Thanks for letting me know. 
I'm closing this bug report.

Note You need to log in before you can comment on or make changes to this bug.